<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.liquidnet.service.smile.mapper.SmileUserMapper">
    <select id="strip" resultType="Integer">
        select count from smile_user where org_id = #{orgId};
    </select>

    <select id="selectUserNameById" resultType="String">
        select name from  smile_user where id = #{id};
    </select>

    <update id="updateUserSchoolBySchoolId">
        update smile_user set school_name = #{schoolName}  where school_id = #{schoolId};
    </update>
</mapper>
